###############################################################################
# $Id: denyhosts.conf 149 2013-06-18 22:18:12Z mtremaine $
###############################################################################
# $Log: denyhosts.conf,v $
# Revision 1.1  2006/11/12 18:32:54  bjorn
# New service denyhosts, by grubert.
#
###############################################################################
LogFile = denyhosts
Archive = denyhosts.*
Archive = denyhosts-*
*ApplyEuroDate
# vi: shiftwidth=3 tabstop=3 et
